{
    "name": "qrcode-svg",
    "url": "https://github.com/datalog/qrcode-svg",
    "version": "2024-12-19",
    "license": {
        "file": "LICENSE",
        "url": "https://github.com/datalog/qrcode-svg/blob/master/LICENSE",
        "type": "MIT"
    }
}